Subject: [Healeys] A long shot request

From: [email-masked]
Date: Tue, 13 Jan 2015 22:57:05 -0800

I need a lock insert (the 'barrel') for the ignition switch on my BN1.
The insert needs to be for a FA 505 key and marked as such on the face
of the lock.  Pete Groh does not have one but is providing me with the
correct keys.  I have the lock insert for the boot lid; it has a
different shaped back side.  I have the original housing for the
ignition switch dated 9 53 but not the lock insert.

If you have one that you are willing to part with, or think you know
someone who might I would appreciate hearing from you.  I can describe
how to release and pull the lock insert out of the housing if you want
to keep your housing.  

-Roland Wilhelmy
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys